@charset "utf-8";
@media (max-width : 1051px ){
	

}
@media (min-width: 1318px){
	

}

@media (min-width: 1052px) and 
	
	(max-width: 1317px){

}

.conteneur > header  {
	width: 1200px;
	height: 800px;
	margin-left: auto;
	margin-right: auto;
}
.conteneur > header nav ul {
	width: 1200px;
	height: 100px;
	margin-left: auto;
	margin-right: auto;
	top: 0px;
	margin-top: 5px;
	list-style-type: none;
	position: absolute;
	clear: both;
}
  .conteneur > header nav ul li {
	font-family: arial;
	font-style: normal;
	font-size: 18px;
	font-weight: 400px;
	margin-top: 10px;
	float: left;
}
.conteneur > header nav ul li a {
	width: 10%;
	height: 50px;
	text-align: center;
	text-decoration: none;
	color: #FFFFFF;
	border: 5px solid #000000;
	background-color: #000000;
	padding-bottom: 22px;
	padding-top: 50px;
	padding-right: 2px;
	padding-left: 2px;
  }
.conteneur > header nav ul li a:hover, .conteneur > header nav h2 ul li a:active, .conteneur > header nav h2 ul li a:focus {
	background-color: #0D3AA3;
	border: 5px solid #0D3AA3;
	border-top: 3px solid #0D3AA3;
	padding-bottom: 22px;
	padding-top: 28px;
}
  .conteneur > header nav ul li a.current {
	background-color: #0D3AA3;
	border: 5px solid #0D3AA3;
	border-top: 3px solid #0D3AA3;
	padding-bottom: 22px;
	padding-top: 28px;
}
hgl
  .conteneur > header img {
	display: block;
	width: 1200px;
	height: 710px;
	margin-left: auto;
	margin-right: auto;
}